.kategori-tip-2 h4{
  padding: 0 0 7px;
margin: 0;
font-size: 20px;
line-height: 26px;
font-weight: 400;
color: #000;
text-transform: capitalize;
     float: left;
     display: block;

}

.kategori-tip-2 .b-b{border-bottom: 1px solid;  display: inline-block; width: 100%;}
.kategori-tip-2 .nav a{margin-right: 40px;     padding-bottom: 13px;    position: relative;}


.kategori-tip-2 .nav a:last-child {
    margin-right: 0px;
}


.kategori-tip-2 .nav .active::before{    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    height: 2px;
    width: 40px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;}


    .kategori-tip-2 .nav .active::after{    position: absolute;
      position: absolute;
    content: "";
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -13px;
    border-top: 8px solid ;
    border-bottom: 5px solid transparent;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
